nav a {
    margin-right: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

nav span.logo {
    font-weight: 600;
    font-size: 1.3rem;
    padding: 0 5px;
    margin-right: 10px;
}

table td {
    text-align: center;
    padding: 10px;
}

.resaltado {
    background-color: yellow;
    font-weight: bold;
}

ul.tablas li {
    list-style: none;
    font-size: 12px;
    font-weight: bold;
}
